List Call Notes
curl --request GET \
--url https://api.usesimple.ai/api/v1/calls/{uuid}/call_notes \
--header 'Authorization: <api-key>'import requests
url = "https://api.usesimple.ai/api/v1/calls/{uuid}/call_notes"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.usesimple.ai/api/v1/calls/{uuid}/call_notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"call_notes": [
{
"id": 123,
"score": "good",
"user": {
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"last_name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"note": "<string>"
}
],
"total_count": 123,
"page": 123,
"page_size": 123,
"total_pages": 123
}{
"error": "Call not found"
}Call Notes
List Notes for an AI Phone Call
Retrieve the paginated notes and optional review scores attached to a specific Simple AI phone call for quality analysis.
GET
/
calls
/
{uuid}
/
call_notes
List Call Notes
See the calls guide for the lifecycle and data available for each AI phone call.
Authorizations
Path Parameters
The UUID of the call
Query Parameters
Page number for pagination
Number of notes per page
Last modified on September 3, 2026